chocobusi - Bug #388
Feature # 238 (Open): [Staff]
Feature # 282 (Open): [Staff] Test

[Staff] [List send buy request] GUi buy request that bai

08/28/2024 08:01 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/purchase-requests/9

0 Cac budc tai hién:

1. Staff login

2. Tai man List send buy request

3. Chon customer click button send buy request
4. Click button submit

0 Két qua hién tai:
4. Hién thi message 16i

0 Két qua mong mudn:
4. Gui thanh cong, gfi message line cho customer
Hién thi message thanh céng

History

#1 - 08/28/2024 05:01 PM - Nguyén Tra
- File 195.png added

#2 - 08/28/2024 05:01 PM - Nguyén Tra
- File 196.png added

#3 - 08/28/2024 05:02 PM - Nguyén Tra
- File 197.png added

#4 - 08/30/2024 09:48 PM - Truong Phan
- Status changed from Open to Deployed

- Assignee changed from Truong Phan to Nguyén Tra

#5 - 08/30/2024 10:15 PM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

195.png 90.2 KB 08/28/2024 Nguyén Tra
196.png 246 KB 08/28/2024 Nguyén Tra
197.png 109 KB 08/28/2024 Nguyén Tra
